@charset "utf-8";
/* CSS Document */

body{font-family: '微软雅黑';}
.main{margin: 0 auto;width:1200px;padding-top: 20px;position: relative;}
.wrap {width: 1200px;margin: 0 auto;}
.bg-banner{width:1200px; min-width: 100%; margin: 0 auto;}
.bg-banner img{ /*width: 1900px;min-*/width: 100%; }

.list-tt{height: 60px;line-height: 60px;}
.list-tt .wrap{border-bottom: 1px solid #D8D8D8;overflow: hidden;}
.list-tt h3{background: url('742368.png') no-repeat left center;font-size: 20px;font-weight: bold;padding-left: 33px;float: left;color: #FC9733}
.list-tt .bread-nav a{font-size: 14px;color: #5D5D5D;}

.main .rc-tt{width: 1200px;position: relative;height: 45px;padding: 21px 0;margin-bottom: 11px;}
.main .rc-tt ul{overflow: hidden;}
.main .rc-tt ul li{display: inline;line-height: 43px;}
.main .rc-tt ul li a {display: inline-block;width: 150px;height: 43px;text-decoration: none;border:1px solid #D9D6D6 ;font-size: 16px;text-align: center;}
.main .rc-tt ul .on{background:#FC9733;color: #fff;border:1px solid #FC9733;}

.box-list{padding-bottom: 56px}
.box{width: 1200px;overflow: hidden;height: 139px;border: 1px solid #EEEEEE;margin-bottom: 29px;}
.box .box-img{width: 208px;height: 138px;overflow: hidden;float: left;}
.box .box-cont{float: left;padding: 19px;width: 954px}
.box .box-cont .time{padding-top: 17px;color: #7F7F7F;font-size: 14px;}
.box .box-cont h3{margin-bottom: 15px;}
.box .box-cont h3 a{font-size: 18px;color: #2E2E2E;font-weight: 500;}
.box .box-cont p{margin: 0;line-height:18px;color:#5D5D5D ;font-size: 16px;}

.ad-cont{margin-bottom: 71px;}
.pagelist {text-align: right; }
.pagelist a {padding: 8px 25px;font-size: 16px;color: #7F7F7F;border: 1px solid #D9D6D6;display: inline-block;margin-left: -5px;}
.pagelist .cur {color: #fff;background: #F69439;text-align: center;border: 1px solid #F69439;}

.fk-form{width: 1230px;overflow: hidden;}
.jt_fordd .putong{width: 565px;height: 50px; line-height: 50px; padding-left: 20px; border: 1px solid #DCDCDC;color: #7F7F7F;font-size: 14px;/* text-indent: 20px;*/}
.jt_fordd p{margin: 0;padding: 5px 0 0 0;}
.jt_fordd .wbtxt{width: 1190px;height: 150px;font-size: 14px;padding: 5px}
.jt_biaod {float: left;overflow: hidden;margin:0 28px 20px 0;}

.fk-btn{text-align: center;height: 45px;padding: 91px 0 20px 0;position: relative;}
.fk-btn .an{display: inline-block;width: 150px;height: 45px;background: url('742351.png') no-repeat;color: #fff;font-size: 16px;cursor: pointer;margin: 0 auto}
.fk-cont{margin:0 0 110px 0;text-align: center;color: #5D5D5D;font-size: 14px;line-height: 34px;}



